<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.pentaho.reporting.designer</groupId>
    <artifactId>reporting-designer</artifactId>
    <version>8.3.0.0-SNAPSHOT</version>
  </parent>
  <artifactId>datasource-editor-kettle</artifactId>
  <version>8.3.0.0-SNAPSHOT</version>
  <licenses>
    <license>
      <name>GNU Lesser General Public License, version 2.1</name>
      <url>http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html</url>
      <distribution>repo</distribution>
    </license>
  </licenses>
  <dependencies>
    <dependency>
      <groupId>org.pentaho</groupId>
      <artifactId>commons-xul-swing</artifactId>
    </dependency>
    <dependency>
      <groupId>org.pentaho.reporting.engine</groupId>
      <artifactId>classic-extensions-kettle</artifactId>
    </dependency>
    <dependency>
      <groupId>org.pentaho.reporting.engine</groupId>
      <artifactId>classic-core</artifactId>
    </dependency>
    <dependency>
      <groupId>org.pentaho.reporting.library</groupId>
      <artifactId>libformula-ui</artifactId>
    </dependency>
    <dependency>
      <groupId>pentaho-kettle</groupId>
      <artifactId>kettle-ui-swt</artifactId>
    </dependency>
    <dependency>
      <groupId>org.pentaho</groupId>
      <artifactId>commons-xul-core</artifactId>
    </dependency>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>org.hsqldb</groupId>
      <artifactId>hsqldb</artifactId>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>pentaho</groupId>
      <artifactId>simple-jndi</artifactId>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>xmlunit</groupId>
      <artifactId>xmlunit</artifactId>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>org.pentaho.reporting.engine</groupId>
      <artifactId>classic-core</artifactId>
      <type>test-jar</type>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>com.google.guava</groupId>
      <artifactId>guava</artifactId>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>org.hamcrest</groupId>
      <artifactId>hamcrest-core</artifactId>
      <scope>test</scope>
    </dependency>
  </dependencies>
</project>
